Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 15
Miembros: 0
Invitados: 4
Buscadores: 11

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
usInvitadoForos
usInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoForos


Navegando en este tema:   1 Los usuarios anónimos




(1) 2 3 »


Re: No se ve el sitio
#27
Normal
Info
No es una incompatibilidad entre Protector y Xoops, sino entre Protector y la versión PHP de tu hosting. Según lo que pusiste en el primer mensaje tienes:
PHP Version - 4.4.7

A ver si encuentro el hilo original...era en este foro http://www.xoops.org/modules/newbb/viewforum.php?forum=72 no recuerdo a partir de que versión de Protector necesitaba PHP 5

Enviado el:29/1/2010 0:53
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#26
Baby
Info
Hola VSun. Tengo el Protector 3.4, cual es el compatible con esta version de Xoops 2.4.3 entonces?
Gracias.

Enviado el:25/1/2010 6:20
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#25
Normal
Info
Luna, en xoops.org leí que las últimas versiones de Protector necesitaban tener PHP 5, que sino había errores, y tú según la info tienes PHP Version 4.4.7


Enviado el:17/1/2010 15:20
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#24
Baby
Info
No encontrè algo en los foros que me pudiera ayudar con mi problema. Tal vez deberìa ponerme a buscar mejor pero hace raaato que estoy...
Por eso lo posteo acà.

Gracias por el enlace, quizàs mi error fue no haber quitado esas carpetas para la actualizaciòn. Ademàs de no tener coherencia lo de actualizar a 2.4.0 cuando la versiòn es 2.4.3 (eso confundiò a muchos). Intuyo que el problema es de la base de datos pero no sè como arreglarlo.

Enviado el:17/1/2010 7:44
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#23
Intermedio
Info
en los foros hay temas abiertos como actualizar correctamente aca hay un manual de como actualizar xoops 2.3.3 a 2.4.3

Enviado el:17/1/2010 6:45
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#22
Baby
Info
Hola. Espero que vaya bien mi comentario colocado acà.

Actualicè de 2.3.3 a 2.4.3. Tuve algunos problemas con la administraciòn y pàginas en blanco pero los fui solucionando leyendo mucho ;)

Ahora, puedo ingresar solo a la administraciòn desde recovery pero cuando voy a la parte de "preferencias del sitio" sale el titulo y un botoncito debajo que dice "go" (lo tengo en inglès por el problema de los acentos".
Asique no puedo hacer cambio alguno. El sitio no se vè. El checksum me dà un montòn de errores que voy solucionando, no asì con las carpetas 'data' y 'lib' que las tengo fuera de la raìz del sitio con los permisos dados correctamente pero el checksum me da lineas tipo:

./xoops_data/index.html missing !
(entre otros)

y sobretodo con el modulo protector

./xoops_lib/modules/protector/CHANGES missing !
(asi sucesivamente...)

No sè que debo hacer, ya casi hace un mes que estoy luchando con estos problemas... la verdad me darìa làstima perder mi sitio xoops ya que tengo muy buenos usuarios e info, sobretodo el foro del que hice backup.

Si alguien me dà una mano, que ya me estoy dando por vencida...
Alguna pista de lo que podrìa estar mal...
Se los agradezco mucho.

Este es el System Overview «

XOOPS Version - XOOPS 2.4.3
PHP Version - 4.4.7
MySQL Version - 4.1.22-standard
Server API Version - apache
OS Version - Linux

safe_mode - Off
register_globals - Off
magic_quotes_gpc - On
allow_url_fopen - Off
fsockopen - On
allow_call_time_pass_reference - On
post_max_size - 8M
max_input_time - 60
output_buffering -
max_execution_time - 30
memory_limit -
file_uploads - On
upload_max_filesize - 8M


Saludos.

Enviado el:17/1/2010 3:42
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#21
Baby
Info
Hice lo que viene en la ultima respuesta y todo quedo OK

GRACIAS

Enviado el:23/6/2006 3:38
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#20
Baby
Info
Disculpen yo instale la version 3.02 de CBB y me muestra todo en la pagina principal pero todo el modulo de admin no me funciona.. alguien me puede auxiliar para saber que hago y si tengo que instalar algo de donde lo bajo?

GRACIAS!!

Enviado el:23/6/2006 3:25
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#19
Nuevito
Info
Mil gracias, ahora anda todo 10 puntos. Era las lineas de código que mencionas.

Saludos

Christian

Enviado el:13/4/2006 0:28
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: No se ve el sitio
#18
Administrador
Info
Acotación:

A mi el proble con el cbb 3.0 es que cuando un usuario le daba a responder, salia una pagina en blanco. Eso lo solucione poniendo una version anterior.


Problema de la página en blanco en CBB 3.X (Versión que usa la carpeta Framework apartir de XOOPS 2.2.x)

Buscar y editar:

./newbb/class/xoopsformloader.php

if(!@include_once (XOOPS_ROOT_PATH."/Frameworks/xoops22/class/xoopsformloader.php")){
    include_once 
XOOPS_ROOT_PATH."/class/xoopsformloader.php";
}


por

//if(!@include_once (XOOPS_ROOT_PATH."/Frameworks/xoops22/class/xoopsformloader.php")){
//    include_once XOOPS_ROOT_PATH."/class/xoopsformloader.php";
//}

include_once XOOPS_ROOT_PATH."/class/xoopsformloader.php";


Solución (en inglés)

Enviado el:11/4/2006 22:53
_________________
Github
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje
General Todavía funciona Xoops 1 458 1/6 7:38
Markosc
General TIPOS DE REGISTRO O LOGIN 3 10506 28/11/2018 1:15
guspel